@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
html{height:100%;}
body{ height:100%;
	font-family: Arial, "微软雅黑";
	font-size: 14px;
	color:#444;
}
ul, ol{ list-style:none;} 
i, em { font-style: normal;}
img{max-width:100%;}
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{ font:100% Lao UI, sans-serif, "微软雅黑"; vertical-align:middle;}
a{ color:#525252; text-decoration:none;}



.w1200{max-width:1200px; margin:0 auto;}
.w1200:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; font-size: 0; line-height: 0;}
.w900{max-width:900px; margin:0 auto;}

.top_bjj{width:100%;}
.top_bj{width:100%; margin-top:30px; position:fixed; top:0; left:0; z-index:2; transition:all 0.5s;}
.top{}
.top .logo{ height:80px; float:left; display: table; transition:all 0.4s;}
.top .logo h1{display:table-cell; vertical-align:middle;}
.top ul{ float:right;}
.top ul li{ float:left; padding:0 10px; font-size:15px; transition:all 0.5s;}
.top ul li:hover{background:#ffad33;}
.top ul li a{ display:inline-block; font-size:18px; line-height:80px; position:relative;}
.top ul li i{width:0%; height:3px; background:#d1f0ff; position:absolute; bottom:0px; left:0; transition:all 0.5s;}
.top ul li:hover i{width:100%;}
.top ul li a{ color:#fff; transition:all 0.5s;}
.top ul .s i{width:100%;}
.top_bj.scrolldown{ opacity:0; top:-70px; background-color:#f90;}
.top_bj.scrollup{ opacity:1; top:0; background-color:#f90; margin-top:0;}

.zyw{ float:right; margin-top:18px; margin-left:10px;}
.zyw div{width:44px; height:44px; display:inline-block; text-align:center; border:2px rgba(255,255,255,0) solid; transition:all 0.5s;}
.zyw div:hover{border:2px rgba(255,255,255,1.00) solid;}
.zyw div a{display:inline-block; color:#fff; line-height:40px;}
.zyw .s{border:2px rgba(255,255,255,1.00) solid;}

/*banner*/
.banner{ position:relative;}
.block_home_slider {position: relative;text-align: center;line-height: 0px;margin-right: auto;margin-left: auto;}  /*底部小图标*/
.block_home_slider .slide {position:relative; overflow:hidden;}
.block_home_slider .flex-direction-nav a {width:50px; height:50px; margin-top:-27px; display:block; position:absolute; top:50%; text-indent:-9000px; display:none;}
.block_home_slider .flex-direction-nav a.flex-prev {left:6px; background-repeat:no-repeat; background: url(../images/prev.png);}
.block_home_slider .flex-direction-nav a.flex-prev:hover {background-position:left bottom;}
.block_home_slider .flex-direction-nav a.flex-next {right:6px;  background-repeat:no-repeat; background: url(../images/next.png);}
.block_home_slider .flex-direction-nav a.flex-next:hover {background-position:right bottom;}
.block_home_slider .flex-control-paging { position:absolute; bottom:40px; width:100%;text-align: center;}
.block_home_slider .flex-control-paging li {margin: 0px;padding:0 5px; display:inline-block; *display:inline; *zoom:1; overflow: hidden;list-style-type: none;}
.block_home_slider .flex-control-paging li a {width:12px; height:12px; display:block; background-repeat:no-repeat; background:#fff; text-indent:-9000px; cursor:pointer; transition:all 0.5s; border-radius:6px;}
.block_home_slider .flex-control-paging li a.flex-active { background:#c82126;}

.block_home_post_feature {width:300px;}
.block_home_post_feature p {padding-bottom:0px;}

.flexslider {margin: 0; padding: 0; height:780px;}
.flex-viewport{height:100%;}
.flexslider .slides{ height:100%;}
.flexslider .slides > li { height:100%;display: none;-webkit-backface-visibility: hidden;list-style-type: none; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */

#home_slider2{display:none;}
/*banner*/

/*新闻*/
.xwfb_bj{width:100%; padding:50px 0;}
.xwfb .xwfb_bt{width:100%; text-align:center;}
.xwfb .xwfb_bt .xwfb_bt_t{font-size:32px;}
.xwfb .xwfb_bt .xwfb_bt_b{font-size:20px; margin-top:16px; background:url(../images/zygj_bt_bj.jpg) center no-repeat;}
.xwfb .xwfb_bt .xwfb_bt_b span{ padding:0 10px; background:#fff;}
.xwfb #democc{ overflow:hidden;}
.xwfb #democc #indemocc{ float:left; width:9999999%;}
.xwfb #democc #indemocc #demo1cc{ float:left;}
.xwfb #democc #indemocc #demo2cc{ float:left;}
.xwfb ul{ overflow:hidden; margin-top:40px;}
.xwfb ul li{ float:left; width:300px; border:1px #ccc solid; margin:0 0 0 15px; position:relative;}
.xwfb ul li .xwfb_fg{width:100%; padding:14px 8px;}
.xwfb ul li .xwfb_fg .xwfb_bt{ font-size:14px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.xwfb ul li .xwfb_fg .xwfb_more{text-align:center; margin-top:20px;}
.xwfb ul li .xwfb_fg .xwfb_more a{ color:#fff; display: inline-block; line-height:30px; padding:0 15px; border:1px #fff solid;}
.xwfb li font{ display:block; line-height:26px; text-align:center; margin:5px 0 0 0;}
.xwfb li a{ font-size:14px; color:#000;}
.xwfb li a:hover{ color:#333; text-decoration:none;}
/*新闻*/

/*产品展示*/
.cpzs_bj{width:100%; padding:50px 0; background:#073763;}
.cpzs{}
.cpzs .cpzs_bt{width:100%; text-align:center;}
.cpzs .cpzs_bt .cpzs_bt_t{ font-size:32px; color:#fff;}
.cpzs .cpzs_bt .cpzs_bt_m{ font-size:30px; color:#eaeaea; margin-top:4px;}
.cpzs .cpzs_bt .cpzs_bt_b{ font-size:16px; color:#d2d2d2; margin-top:10px;}
.cpzs .cpzs_dh{width:100%; text-align:center; margin-top:20px;}
.cpzs .cpzs_dh a{display:inline-block; font-size:16px; line-height:40px; margin:5px 30px; padding:0 10px; border-radius:4px; background:#fff;}
.cpzs_cp{}
.cpzs_cp ul{overflow:hidden; margin:0 0 0 -2%;}
.cpzs_cp ul li{width:23%; float:left; margin:2% 0 0 2%; position:relative;}
.cpzs_cp ul li .cpzs_wz{width:100%; line-height:40px; text-align:center; background:#e2e2e2; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.cpzs_more{text-align:center; margin-top:50px;}
.cpzs_more a{ display:inline-block; font-size:16px; line-height:34px; padding:0 20px; border-radius:16px; background:#fff;}
/*产品展示*/

/*打造职业教育专业共建模式的标杆*/
.dzzy_bj{width:100%; padding:50px 0 90px 0; background:url(../images/dzzy_bj.jpg) center no-repeat;}
.dzzy{}
.dzzy .dzzy_bt{width:100%; color:#fff; font-size:32px; text-align:center;}
.dzzy ul{overflow:hidden; margin:7% 0 0 -2%;}
.dzzy ul li{width:23%; float:left; margin:0 0 0 2%; text-align:center;}
.dzzy ul li .dzzy_img1{width:100%; height:148px; background:url(../images/dzzy1.png) center no-repeat; transition:all 0.5s;}
.dzzy ul li .dzzy_img1:hover{background:url(../images/dzzy1_2.png) center no-repeat;}
.dzzy ul li .dzzy_img2{width:100%; height:148px; background:url(../images/dzzy2.png) center no-repeat; transition:all 0.5s;}
.dzzy ul li .dzzy_img2:hover{background:url(../images/dzzy2_2.png) center no-repeat;}
.dzzy ul li .dzzy_img3{width:100%; height:148px; background:url(../images/dzzy3.png) center no-repeat; transition:all 0.5s;}
.dzzy ul li .dzzy_img3:hover{background:url(../images/dzzy3_2.png) center no-repeat;}
.dzzy ul li .dzzy_img4{width:100%; height:148px; background:url(../images/dzzy4.png) center no-repeat; transition:all 0.5s;}
.dzzy ul li .dzzy_img4:hover{background:url(../images/dzzy4_2.png) center no-repeat;}
.dzzy ul li .dzzy_wz{ color:#fff; font-size:16px; margin-top:30px;}
/*打造职业教育专业共建模式的标杆*/

/*专业共建*/
.zygj_bj{width:100%; padding:50px 0; background:#fff;}
.zygj{}
.zygj .zygj_bt{width:100%; text-align:center;}
.zygj .zygj_bt .zygj_bt_t{font-size:32px;}
.zygj .zygj_bt .zygj_bt_b{font-size:20px; margin-top:16px; background:url(../images/zygj_bt_bj.jpg) center no-repeat;}
.zygj .zygj_bt .zygj_bt_b span{ padding:0 10px; background:#fff;}
.zygj ul{overflow:hidden; margin:40px 0 0 -2%;}
.zygj ul li{width:23%; float:left; margin:0 0 0 2%; border:1px #dadada solid;}
.zygj ul li .zygj_wb{padding:22px 10px;}
.zygj ul li .zygj_btt{color:#073763; font-size:20px; font-weight:bold; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.zygj ul li .zygj_wz{font-size:12px; line-height:24px; margin-top:12px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; overflow: hidden;}
.zygj ul li .zygj_more{font-size:12px; margin-top:12px;}
/*专业共建*/

/*优势*/
.ys_bj{width:100%; padding:50px 0; background:url(../images/ys_bj.jpg) center top no-repeat;}
.ys{}
.ys .ys_l{width:240px; float:left; margin-left:170px; padding:28px 0; border:2px #154a9a solid; border-right:2px #fff solid; border-bottom:2px #fff solid;}
.ys .ys_l .ys_l_kj{text-align:right; padding:40px 10px 60px 10px; border-top:2px #154a9a solid; border-bottom:2px #154a9a solid;}
.ys .ys_l .ys_l_bt{color:#fff; font-size:24px;}
.ys .ys_l .ys_l_wz{color:#d8d8d8; font-size:12px; margin-top:16px;}
.ys .ys_l .ys_l_more{margin-top:60px; padding-right:50px; background:url(../images/ys_more.png) right no-repeat;}
.ys .ys_l .ys_l_more a{color:#fff; display:inline-block; line-height:36px; padding:0 20px; background:#646464;}
.ys .ys_l .ys_l_yw{color:#d8d8d8; font-size:13px; margin-top:40px;}
.ys .ys_r{width:630px; float:right;}
.ys .ys_r ul{ margin-top:-60px;}
.ys .ys_r ul li{overflow:hidden; margin-top:60px;}
.ys .ys_r ul li .ys_img{width:56px; float:left; margin-top:10px;}
.ys .ys_r ul li .ys_wb{width:calc(100% - 70px); float:right;}
.ys .ys_r ul li .ys_wb .ys_wb_t{color:#fff; font-size:22px;}
.ys .ys_r ul li .ys_wb .ys_wb_m{color:#e4e4e4; font-size:16px; margin-top:8px;}
.ys .ys_r ul li .ys_wb .ys_wb_b{color:#e1e1e1; font-size:12px; line-height:24px; margin-top:8px;}
/*优势*/

/*底部*/
.db_bj{width:100%; padding:40px 0 50px 0; background:#434343;}
.db{color:#efefef;}
.db ul{width:calc(100% - 130px); float:left;}
.db ul li{width:17%; float:left; margin:0 3% 0 0;}
.db ul li .db_bt{margin-bottom:16px;}
.db ul li .db_bt .db_bt_t{font-size:18px; font-weight:bold;}
.db ul li .db_bt .db_bt_m{margin-top:6px;}
.db ul li .db_bt .db_bt_b{width:56px; height:1px; margin-top:10px; background:#efefef;}
.db ul li a{display:block; color:#efefef; font-size:12px; line-height:20px; margin-top:4px;}
.db .erweima{width:130px; float:left;}
.db .erweima .db_bt .db_bt_t{font-size:18px; font-weight:bold;}
.db .erweima .db_bt .db_bt_m{margin-top:6px;}
.db .erweima .db_bt .db_bt_b{width:56px; height:1px; margin-top:10px; background:#efefef;}
.db .erweima .erweima_img{margin-top:20px;}

.bah{width:100%; color:#fff; font-size:12px; line-height:30px; text-align:center; background:#000;}
/*底部*/

/*内页banner*/
.ny_banner_bj{width:100%; height:520px; display:table; position:relative;}
.ny_banner_bj .ny_banner_ys{height:100%; color:rgb(28, 69, 135); background-color:rgb(32, 18, 77);background-image:linear-gradient(0deg, currentcolor, transparent);opacity:0.7;z-index:0; position:absolute; bottom:0px;right:0px;top:0px;left:0px;}
.ny_banner_bj .ny_banner_bjj{height:100%; display:table-cell; vertical-align:middle; color:#fff; position:relative; z-index:1;}
.ny_banner_bj .ny_banner_bjj .ny_banner .ny_banner_bt{ font-size:32px;}
.ny_banner_bj .ny_banner_bjj .ny_banner .ny_banner_x{width:80px; height:1px; background:#fff; margin-top:14px;}
.ny_banner_bj .ny_banner_bjj .ny_banner .ny_banner_yw{ font-size:50px; font-family: Roboto; font-weight: lighter; margin-top:20px;}
/*内页banner*/

/*内页框架*/
.ny_bj{width:100%; background:#00417c; padding:50px 0; position:relative; z-index:1;}
.ny{margin-top:40px; position:relative;}
.ny_wb{color:#fff; line-height:24px;}
/*内页框架*/

/*内页导航*/
.ny_dh{margin-top:-80px;}
.ny_dh ul{overflow:hidden; background:#005da4;}
.ny_dh ul li{ float:left; text-align:center; padding:20px 30px; transition:all 0.5s;}
.ny_dh ul li:hover{background:#ff9900;}
.ny_dh ul li a{color:#fff;}
.ny_dh ul .s{background:#ff9900;}

.erji{margin-top:20px;}
.erji a{display:block; color:#fff; line-height:44px; padding:0 10px;background:#ff9900;}
.mobile-erji{display:none;}
.mobile-erji dd a{ display:block; font-size:14px; color:#444; margin-top:6px; background:#f1f1f1;transition:all 0.5s;}
.mobile-erji dd:hover a{color:#2e76e5;}
/*内页导航*/

/*公司简介*/
.gsjj{}
.gsjj .gsjj_t{overflow:hidden;}
.gsjj .gsjj_t .gsjj_img{width:380px; float:left;}
.gsjj .gsjj_t .gsjj_wb{width:calc(100% - 400px); float:right; color:#fff; line-height:28px;}
.gsjj .gsjj_b{margin-top:20px;}
/*公司简介*/

/*发展历程*/
.fzlc{color:#fff;}
.fzlc ul{ border-top:1px #004e95 solid;}
.fzlc ul li{line-height:24px; padding:20px 0; border-bottom:1px #004e95 solid;}
.fzlc ul li .fzlc_n{font-size: 24px; color:#fff; font-weight:600;}
.fzlc ul li .fzlc_x{color:#a5a5a5;}
/*发展历程*/

/*公司文化*/
.gswh{}
.gswh .gswh_t{overflow:hidden;}
.gswh .gswh_t .gswh_img{width:380px; float:left;}
.gswh .gswh_t .gswh_wb{width:calc(100% - 400px); float:right; color:#fff; line-height:28px;}
/*公司简介*/

/*公司荣誉*/
.gsry{}
.gsry ul{overflow:hidden; margin:-2% 0 0 -2%;}
.gsry ul li{width:23%; float:left; margin:2% 0 0 2%; text-align:center;}
.gsry ul li .gsry_img{overflow:hidden;}
.gsry ul li .gsry_img img{transition:all 0.5s;}
.gsry ul li:hover .gsry_img img{ transform:scale(1.1);}
.gsry ul li .gsry_wz{color:#fff; padding:14px 4px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
/*公司荣誉*/

/*解决方案*/
.yfzx{}
.yfzx ul{ overflow:hidden; margin-top:-30px;}
.yfzx ul li{ overflow:hidden; margin-top:30px; padding-bottom:30px; border-bottom:1px #005da4  solid;}
.yfzx ul li .yfzx_img{width:200px; float:left;}
.yfzx ul li .yfzx_img img{max-height:120px;}
.yfzx ul li .yfzx_wz{width:calc(100% - 250px); float:right;}
.yfzx ul li .yfzx_bt{font-size:17px; color:#fff; margin-top:9px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; transition:all 0.4s; padding-right:14px;}
.yfzx ul li:hover .yfzx_bt{color:#ff9900; padding-left:14px; padding-right:0;}
.yfzx ul li .yfzx_wz_kj{overflow:hidden;margin-top:16px;}
.yfzx ul li .yfzx_wz_kj .yfzx_img_img{width:120px; float:left; display:none;}
.yfzx ul li .yfzx_wb{ color:#eaeaea;  line-height:20px; height:40px; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; transition:all 0.6s; padding-right:14px;}
.yfzx ul li:hover .yfzx_wb{padding-left:14px; padding-right:0;}
.yfzx ul li .yfzx_rq{color:#fff; overflow:hidden; margin-top:10px; transition:all 0.8s; padding-right:14px;}
.yfzx ul li:hover .yfzx_rq{padding-left:14px; padding-right:0;}
.yfzx ul li .yfzx_rq span{color:#eaeaea;}

.yf_xq{ padding-bottom:20px; margin-bottom:40px; border-bottom:1px #ccc dashed;}
.yf_xq .yf_xq_bt{ font-size:18px; color:#fff;}
.yf_xq .yf_xq_rq{ margin-top:20px; color:#fff; font-size:13px;}
.yf_xq .yf_xq_rq span{ color:#eaeaea}

.yf_more{margin-top:40px;}
.yf_more a{display:inline-block; line-height:40px; padding:0 16px; color:#fff; background:#ff9900 ;}

.yf_sxp{max-width:900px; overflow:hidden; margin:0 auto; margin-top:40px;}
.yf_sxp a{color:#fff; display:block; margin-bottom:10px; transition: all 0.7s;}
.yf_sxp a:hover{color:#ff9900;}
.yf_sxp a span{color:#fff;}
/*解决方案*/

/*研发中心*/
.sbyf{}
.sbyf ul{overflow:hidden; margin:-2% 0 0 -2%;}
.sbyf ul li{width:31.33%; float:left; margin:2% 0 0 2%; text-align:center;}
.sbyf ul li .sbyf_img{overflow:hidden;}
.sbyf ul li .sbyf_img img{transition:all 0.5s;}
.sbyf ul li:hover .sbyf_img img{transform:scale(1.1);}
.sbyf ul li .sbyf_wb{width:100%; overflow:hidden; line-height:22px; padding:10px 6px; background:#e2e2e2; position:relative;}
.sbyf ul li .sbyf_wz_bj{width:100%; height:100%; background:#ff9900; position:absolute; bottom:0; left:-100%;  transition:all 0.5s;}
.sbyf ul li:hover .sbyf_wz_bj{left:0;}
.sbyf ul li .sbyf_wz{position:relative; transition:all 0.5s; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.sbyf ul li:hover .sbyf_wz{color:#fff;}
/*研发中心*/

/*产品中心*/
.cpzx{}
.cpzx_bt{color:#fff; font-size:24px; margin-bottom:30px;}
.cpzx ul{overflow:hidden; margin:-2% 0 0 -2%;}
.cpzx ul li{width:23%; float:left; margin:2% 0 0 2%;}
.cpzx ul li .cpzx_img{overflow:hidden;}
.cpzx ul li .cpzx_img img{transition:all 0.5s;}
.cpzx ul li:hover .cpzx_img img{transform:scale(1.1);}
.cpzx ul li .cpzx_wb{width:100%; overflow:hidden; line-height:22px; text-align:center; padding:10px 6px; background:#e2e2e2; position:relative;}
.cpzx ul li .cpzx_wz_bj{width:100%; height:100%; background:#ff9900; position:absolute; bottom:0; left:-100%;  transition:all 0.5s;}
.cpzx ul li:hover .cpzx_wz_bj{left:0;}
.cpzx ul li .cpzx_wz{position:relative; transition:all 0.5s; overflow: hidden; text-overflow:ellipsis; white-space: nowrap;}
.cpzx ul li:hover .cpzx_wz{color:#fff;}
/*产品中心*/

/*产品详情*/
.cpxq_t{ overflow:hidden;}
.cpxq_t_l{ float:left; width:36%;}
.sp-wrap{ display:none; line-height:0; font-size:0;}
.sp-thumbs{ width:100%;}
.sp-thumbs img{ max-width:100%;}
.sp-thumbs a:link, .sp-thumbs a:visited{ margin:0 0.5%; width:24%; height:74px; overflow:hidden; opacity:.3; display:inline-block; background-size:cover; background-position:center; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; -ms-transition:all .2s ease-out;-o-transition:all .2s ease-out; transition:all .2s ease-out;}
.sp-thumbs a:hover{ opacity:1;}
.sp-thumbs a:active, .sp-current{ opacity:1!important; position:relative;}
.sp-large{ position:relative; overflow:hidden; width:100% !important; margin:0 0 2% 0;}
.sp-large a img{ max-width:100%; height:auto;}
.sp-large a{ display:block;}
.sp-zoom{ position:absolute; left:-50%; top:-50%; cursor:-webkit-zoom-in; cursor:-moz-zoom-in; cursor:zoom-in; display:none;}
.sp-zoom img{ max-width: none;}
.sp-lightbox{ position:fixed; top:0; left:0; height:100%; width:100%; background:rgb(0, 0, 0); background:rgba(0, 0, 0, .9); z-index:500; display:none; cursor:pointer;}
.sp-lightbox img{position:absolute; margin:auto; top:0; bottom:0; left:0; right:0; max-width:90%; max-height:90%; border:2px solid #fff;}
#sp-prev, #sp-next{ position:absolute; top:50%; margin-top:-25px; z-index:501; color:#fff; padding:14px; text-decoration:none; background:#000; border-radius:25px; border:2px solid #fff; width:50px; height:50px; box-sizing:border-box; transition:.2s;}
#sp-prev{ left:10px;}
#sp-prev:before{ content:''; border:7px solid transparent; border-right:15px solid #fff; position:absolute; top:16px; left:7px;}
#sp-next{ right:10px;}
#sp-next:before{ content:''; border:7px solid transparent; border-left:15px solid white; position:absolute; top:16px; left:18px;}
#sp-prev:hover, #sp-next:hover{ background:#444;}
@media screen and (max-width: 400px) {
	.sp-wrap{ margin:0 0 15px 0;}
	#sp-prev, #sp-next{ top:auto; margin-top:0; bottom:25px;}
}
.cpxq_t_r{ float:right; width:60%;}
.cpxq_t_r .cpxq_t_r_bt{color:#fff; font-size:24px;}
.cpxq_t_r .cpxq_t_r_wb{color:#fff; line-height:24px; margin:20px 0 0 0; padding:20px 0 0 0; border-top:1px solid #eee; }
.cpxq_t_r .fh{ line-height:40px; margin-top:30px;}
.cpxq_t_r .fh a{display:inline-block; color:#fff; background:#ff9900; padding:0 15px;}

.cpxq_b{margin-top:40px;}
.cpxq_b_t{overflow:hidden; height:50px; background:#f2f6f7;}
.cpxq_b_t a{display:inline-block; font-size:16px; line-height:50px; padding:0 30px; transition:all 0.5s;}
.cpxq_b_t a:hover{background:#005da4; color:#fff;}
.cpxq_b_t .s{background:#005da4; color:#fff;}
.pro_xx{color:#fff; margin-top:20px;}
/*产品详情*/

/*政策支持*/
.zczc{}
.zczc ul{overflow:hidden; margin-top:-30px;}
.zczc ul li{overflow:hidden; margin-top:30px; padding-bottom:30px; border-bottom:1px #005da4 solid;}
.zczc ul li .zczc_img{width:200px; float:left;}
.zczc ul li .zczc_wz{width:calc(100% - 250px); float:right; color:#fff; line-height:30px;}
/*政策支持*/

/*培训学院*/
.pxxy{}
.pxxy .pxxy_kj{margin-bottom:30px;}
.pxxy .pxxy_kj .pxxy_kj_l{width:100px; text-align:center; display:table-cell; float:none; padding:20px 0; background:#005da4; vertical-align: middle;}
.pxxy .pxxy_kj .pxxy_kj_l p{width:20px; font-size: 24px; margin: 0 auto; color: #fff; vertical-align: middle;}
.pxxy .pxxy_kj .pxxy_kj_l p span{width: 60px; font-size: 16px; display: inline-block; margin-top: 10px; margin-left: -18px; vertical-align: middle;}
.pxxy .pxxy_kj .pxxy_kj_r{display: table-cell; float: none; width:calc(100% - 100px); background: #fff; border-bottom: 1px solid #eaeaea; border-right: 1px solid #eaeaea;}
.pxxy .pxxy_kj .pxxy_kj_r p{border-top: 1px solid #f2f2f2; font-size: 16px; line-height: 30px; margin: 0;}
.pxxy .pxxy_kj .pxxy_kj_r p span{display: table-cell; width: 210px; padding:20px; text-align: center; vertical-align: middle; border-right: 1px solid #eaeaea;}
.pxxy .pxxy_kj .pxxy_kj_r p i{padding:20px;display: table-cell;}
/*培训学院*/

/*师资力量*/
.szll{}
.szll ul{overflow:hidden; margin-top:-30px;}
.szll ul li{overflow:hidden; margin-top:30px; padding-bottom:30px; border-bottom:1px #005da4 solid;}
.szll ul li .szll_img{width:180px; float:left;}
.szll ul li .szll_wb{width:calc(100% - 230px); float:right; color:#fff;}
.szll ul li .szll_wb .szll_bt{color:#ff9900; font-size:20px;}
.szll ul li .szll_wb .szll_js{font-size:15px; margin-top:4px;}
.szll ul li .szll_wb .szll_wz{line-height:30px; margin-top:30px;}
/*师资力量*/

/*在线客服*/
.zxkf{position:fixed; right:0; bottom:30%; z-index:20;}
.zxkf ul li{width:50px; height:50px; margin-bottom:1px;}

.zxkf ul .qq{background:#666 url(../images/qq.png);}
.zxkf ul .qq a{width:50px; height:50px; display:block;}
.zxkf ul .qq .qq_wz{width:0px; height:50px; overflow:hidden; color:#fff; font-size:17px; line-height:50px; text-align:center; background:#f90; position:absolute; top:0; right:50px; transition:all 0.5s;}
.zxkf ul .qq:hover .qq_wz{width:90px;padding:0 10px;}
.zxkf ul .qq .qq_wz span{opacity:0; transition:all 0.5s;-webkit-transition-delay:0.5s;}
.zxkf ul .qq:hover .qq_wz span{opacity:1;}

.zxkf ul .dh{background:#666 url(../images/dh.png); position:relative;}
.zxkf ul .dh a{width:50px; height:50px;}
.zxkf ul .dh .dh_wz{width:0px; height:50px; overflow:hidden; color:#fff; font-size:17px; line-height:50px; text-align:center; background:#f90; position:absolute; top:0; right:50px; transition:all 0.5s;}
.zxkf ul .dh:hover .dh_wz{width:220px;padding:0 10px;}
.zxkf ul .dh .dh_wz span{opacity:0; transition:all 0.5s;-webkit-transition-delay:0.5s;}
.zxkf ul .dh:hover .dh_wz span{opacity:1;}

.zxkf ul .wx{cursor:pointer; background:#666 url(../images/wx.png); position:relative;}
.zxkf ul .wx .wx_erweima{width:138px; height:138px; border:4px #eaeaea solid; display:none; position:absolute; right:60px; bottom:0;}

.zxkf ul .fh_top{cursor:pointer; background:#666 url(../images/fh_top.png);}
/*在线客服*/